宝塔开年采购特惠,永久授权1088元起,截止日期:3月20日
当前位置:论坛首页 > 新功能建议 > Linux面板

【已回应】PHP 升级不能一次性升级到位吗?

发表在 新功能建议2020-2-3 13:56 [复制链接] 6 123

新安装 PHP 7.3 足足更新了 3 次了,还在更新!

不能一次更新到位吗?
使用道具 举报 只看该作者 回复
发表于 2020-2-3 14:22:25 | 显示全部楼层
请问面板版本是?执行日志截个图看看
QQ图片20200203142211.png
使用道具 举报 回复 支持 反对
发表于 2020-2-10 04:42:13 | 显示全部楼层


make: *** [Zend/zend_execute.lo] Error 1
Starting php-fpm [10-Feb-2020 04:32:33] NOTICE: PHP message: PHP Warning:  Module 'zip' already loaded in Unknown on line 0
done
使用道具 举报 回复 支持 反对
发表于 2020-2-10 20:27:43 | 显示全部楼层
比如我刚装好面板,安装 apache 你不能给我一次性安装最新的吗? 非要让我安装完了再升级一次?

php 也是默认安装 7.3.5 然后 安装完 再提示 还有 7.3.14 要升级!
使用道具 举报 回复 支持 反对
发表于 2020-2-18 14:58:44 | 显示全部楼层
没人回复了?
使用道具 举报 回复 支持 反对
发表于 2020-2-20 16:40:09 | 显示全部楼层

你是使用的急速安装的还是编译安装的?急速安装包每半年更新一次,编译的不是,基本上有新就添加上了
使用道具 举报 回复 支持 反对
发表于 前天 22:15 | 显示全部楼层
大炮运维V587 发表于 2020-2-20 16:40
你是使用的急速安装的还是编译安装的?急速安装包每半年更新一次,编译的不是,基本上有新就添加上了 ...

极速的,一直都用极速的,好的吧,我知道了,我去编译安装吧。
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表